section.main-header {
  position: fixed;
  display: flex;
  width: 100%;
  background-color: #FFFFFF;
  padding: 10px 0;
  margin: 0;
  box-shadow: 1px 1px 2px rgba(136, 136, 136, 0.3098039216);
  z-index: 2;
}
section.main-header .header-infos {
  display: flex;
  justify-content: space-between;
  width: 100%;
  gap: 20px;
}
section.main-header .header-infos .page-name {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
}
section.main-header .header-infos .page-name a {
  margin-left: 25px;
}
section.main-header .header-infos .page-name h1 {
  margin-left: 40px;
}
section.main-header .header-infos .page-name .nav-toggler {
  display: flex;
  justify-content: center;
  width: 75px;
  cursor: pointer;
}
section.main-header .header-infos .page-name .nav-toggler i {
  font-size: 25px;
}
section.main-header .header-infos .user {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  margin-right: 40px;
}
section.main-header .header-infos .user img {
  max-height: 50px;
  width: 50px;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 25%;
     object-position: 50% 25%;
}
section.main-header .header-infos .user .name {
  margin: auto 10px 20px;
  display: flex;
  flex-direction: row;
  align-items: self-end;
  gap: 10px;
  cursor: pointer;
}
section.main-header .header-infos .user .name a {
  font-size: 12px;
  text-decoration: underline;
}
section.main-header .header-infos .user .user-dropdown {
  display: none;
  position: absolute;
  bottom: -50px;
  margin-bottom: 0;
  padding: 10px 25px;
  background: white;
  width: 150px;
  box-shadow: 1px 1px 2px rgba(136, 136, 136, 0.3098039216);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
section.main-header .header-infos .user .user-dropdown li {
  padding: 7px;
}
section.main-header .header-infos .user .user-dropdown li:hover a {
  color: #0788d3;
}

/* nav */
section.nav {
  position: fixed;
  background-color: #FFFFFF;
  min-height: 100vh;
  text-align: center;
  box-shadow: 1px 1px 2px rgba(136, 136, 136, 0.3098039216);
  z-index: 1;
}
section.nav ul:first-child {
  display: none;
  padding-top: 80px;
}
section.nav ul:first-child.open {
  display: flex;
  flex-direction: column;
  justify-content: baseline;
  gap: 2vh;
  width: 75px;
}
section.nav ul:first-child.open li {
  display: flex;
  margin-left: 17px;
  font-size: 15px;
}
section.nav ul:first-child.open li a {
  display: flex;
}
section.nav ul:first-child.open li span,
section.nav ul:first-child.open li ul {
  display: none;
}
section.nav ul:first-child.open li.active,
section.nav ul:first-child.open li div.active {
  color: #0788d3;
}
section.nav ul:first-child.open li.active svg.stroke path,
section.nav ul:first-child.open li div.active svg.stroke path {
  stroke: #0788d3;
  transition: 0.2s;
}
section.nav ul:first-child.open li.active svg.fill path,
section.nav ul:first-child.open li div.active svg.fill path {
  fill: #0788d3;
  transition: 0.2s;
}
section.nav ul:first-child.open li.active svg.both path,
section.nav ul:first-child.open li div.active svg.both path {
  stroke: #0788d3;
  fill: #0788d3;
  transition: 0.2s;
}
section.nav:hover ul.open {
  width: 200px;
}
section.nav:hover ul.open li {
  cursor: pointer;
}
section.nav:hover ul.open li span {
  display: block;
}
section.nav:hover ul.open li > a {
  gap: 1vw;
  align-items: center;
  transition: 0.2s;
}
section.nav:hover ul.open li > a:hover {
  color: #0788d3;
  transition: 0.2s;
}
section.nav:hover ul.open li > a:hover svg.stroke path {
  stroke: #0788d3;
  transition: 0.2s;
}
section.nav:hover ul.open li > a:hover svg.fill path {
  fill: #0788d3;
  transition: 0.2s;
}
section.nav:hover ul.open li > a:hover svg.both path {
  stroke: #0788d3;
  fill: #0788d3;
  transition: 0.2s;
}
section.nav:hover ul.open li:has(ul) {
  display: flex;
  flex-direction: column;
  gap: 1vw;
  cursor: default;
}
section.nav:hover ul.open li:has(ul) > div {
  display: flex;
  gap: 1vw;
  align-items: center;
  width: 100%;
}
section.nav:hover ul.open li:has(ul) ul {
  display: flex;
  flex-direction: column;
  gap: 2vh;
  min-width: 100%;
  max-width: 0;
  margin: 0 0 0 35px;
  font-size: 13px;
}
section.nav:hover ul.open li:has(ul) ul hr {
  width: 90%;
  margin: -5px 0 -5px -30px;
}
section.nav:hover ul.open li:has(ul) ul li {
  margin-left: 0;
}
section.nav:hover ul.open li:has(ul) ul li a {
  display: flex;
  align-self: center;
}/*# sourceMappingURL=nav.css.map */